body {font-family: tahoma, helvetica, arial, sans-serif; font-size: 11px;}
html, body, h1 {margin: 0;	padding: 0;}
th, td {font-size: 11px;}
img { border: 0; }
.lyrics4 .floatright{ background-color:#FFFFCC; float:right; margin-left:3px; margin-bottom:3px; margin-top:0px; width:160px; }
.lyrics4{ width:950px; margin-right:auto; margin-left:auto; }
